Asterisk Project : Asterisk 11 Function_MESSAGE_DATA This page last changed on Jul 20, 2012 by wikibot. # MESSAGE_DATA() ### Synopsis Read or write custom data attached to a message. ### Description This function will read from or write a value to a text message. It is used both to read the data out of an incoming message, as well as modify a message that will be sent outbound.
| Note If you want to set an outbound message to carry data in the current message, do Set(MESSAGE_DATA( key)=${MESSAGE_DATA(key)}).
### Syntax
    MESSAGE_DATA(argument)
##### Arguments `argument` - Field of the message to get or set. ### See Also Asterisk 11 Application_MessageSend ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42